» Ubuntu » Pakete

Error

two or more packages specified (libappframework-java-doc hardy)